.container{
    width:1200px;
    height:720px;
   float:center;
}


.header{
   text-align:center;
   margin-top:-25px;
   padding-top:05px;
    width:1345px;
    height:130px;
    background-color:lightblue;
    left:0;
}
article{
background-color:#F0F3F4 ;
width:1100px;
height:290px;

margin-top:10px;
padding-left:20px;
padding-top:5px;

}
.nav-tabs
{
   float:center;
  
    font-size:15px;
    font-weight:bold;
    margin-left:-30px;
    border:3px unset white;
    padding-left:20px;
    background-color:black;
    top:0;
    left:0;
    right:0;
    right:60px;
    width:1345px;
    height:55px;
   border-radius:5px;
 
}
.nav-tabs li{
   
}
.nav-tabs li a{

    color:lightblue;
}
.nav-tabs li a:link,visted{

 font-family:'Agency FB';
 font-size:22px;
 text-decoration:dashed;
 font-weight:10;
 border-radius:2px;

}
.nav-tabs li a:hover
{
    display:block;
    background-color:black;
    height:50px;
    color:snow;
    
}

h1 {
    font-family:Jokerman;
    font-size:45px;
    color:black;
    
        

}
h2{
   
 color:snow;
 font-size:22px;
 font-family:'Berlin Sans FB';
}
h4{
 font-size:18px;
 color:#1D1E1D;
}
h5{
    font-family:Corbel;
    color:mintcream;
    font-size:27px;
    background-color:brown;
    

}

h6{
    font-size:20px;
 font-family:Calibri;
 color:salmon;
}
h3{

    font-family:'Berlin Sans FB';
    font-size:30px;
    color:#1D1E1D;
}
p{
    font-family:Calibri;
    color:#3A3A3B;
    font-size:18px;


}
.footer{
   
   padding-left:20px;
       padding-top:10px;
    margin-bottom:10px;
    width:1100px;
    height:200px;
    background-color:#E2E4DE;
    font-size:15px;
    border-radius:5px;
    list-style:none;
    margin-right:200px;
   
}
.footer li {
    list-style:none;
    }
.footer li a{
    color:#6D6D6D;
}
body{

    background:#D0D3D4;
    
}
i{
    font-style:none;
    font-color:#1D1E1D;
}
.end{
    text-align:center;
    font-weight:100;
    width:1200px;

    background-color:#D54C3B;
    height:30px;
    border-radius:5px;
    color:black;
    font-size:14px;
    margin-right:20px;
    margin-bottom:10px;
}
.us li{
    float:left;
    width:25px;
    font-size:20px;
   
}
.us li a:hover{
    opacity:1;
   color:deepskyblue;
    
}
.social-widget li{
    list-style:none;
    font-size:22px;
    display:inline;
    opacity:0.4;
    float:left;
    width:50px;
}
.inline{

    float:left;
   
}
.inline li{
   width:400px;
    list-style:none;
    font-size:26px;
    float:left;
    color:black;

}
.inline li a{
    width:20px;

    color:black;
}